SciQLOP - Task #2113

User story # 2112 (Closed): Taches provenant du sprint 8

Correction bug quand duplication variable

27/09/2017 11:20 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 28/09/2017 09:50 AM - Anonymous

- Subject changed from Correction bug quand suppression variable to Correction bug quand duplication variable

#2 - 28/09/2017 09:50 AM - Anonymous

- Status changed from New to Closed

- Assignee set to Anonymous
